.panel.panel-default{"ng-controller" => "UserCtrl"}
  .panel-heading{ :style => "border-bottom:1px solid #f0f0f0"}
    %h4.text-primary Users
  .panel-body
    .table-responsive
      %table.table
        %thead
          %tr
            %th #
            %th Email
            %th Name
            %th Roles
      
        %tbody
          %tr{ "ng-repeat" => "user in data_list track by $index"}
            %td {{ $index + 1 }}
            %td{"ng-click" => 'get_user(user.id)' }
              %a{:href=>""} {{ user.email  }}
            %td {{ user.name}}
            %td {{ user.roles.join(', ')}}
